/* Defaults for HTML elements */
html>body {
  font-size: 12px;
}

body {
  font-size: 1em;
  font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
}

h1 { 
  color: #006699; 
  font-size: 18pt; 
  margin: 30px 0 0 30px; 
}

h1.center {
  text-align: center;
  margin-left: 0;
}

h1.center-bottom {
  text-align: center;
  margin-left: 0;
  margin-bottom: 10px;
}

h2 { 
  color: #666; 
  font-size: 14pt; 
  margin-left: 30px;
  margin-top: 5px; 
}

h2.center {
  text-align: center;
  margin-left: 0;
  margin-right: 0;
}

h3 { 
  color: #666; 
  font-size: 12pt; 
  margin-right: 40px; 
  margin-left: 40px; 
}

h4 { 
  color: #006699; 
  font-size: 10pt; 
  margin-left: 10px;
  bottom: 0; 
}

p, ol, ul {
  color: #666; 
  /*font-size: 10pt;*/
  line-height: 1.5;  /* unitless */
  text-align: justify; 
}
p, ol, #main>ul {  /* TODO: remove after fixing container padding */
  margin-right: 55px; 
  margin-left: 55px;
}

a {
  color: #006699;
  text-decoration: none;
}

a:hover {
  color: #006699;
  text-decoration: underline;
}

